.new .li .mains {
	display: flex;
	width: 1400px;
    margin: 0 auto;
  }
  
  .new .li {
	display: flex;
	padding: 37px 0
  }
  
  .new .li .left {
	width: 50%;
	padding-bottom: 4%;
	padding-top: 26%;
	position: relative;
  }
  
  .new .li .left img {
	width: 90%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
  }
  
  .new .li .right {
	width: 50%;
	display: flex;
	align-content: center;
	flex-wrap: wrap
  }
  
  .new .li>div span {
	font-size: 16px;
	color: #666;
	display: block;
	width: 100%
  }
  
  .new .li>div h1 {
	font-size: 22px;
	color: #333;
	font-family: OSWALD-BOLD;
	margin-bottom: 25px
  }
  
  .new .li>div .h1 {
	font-size: 22px;
	color: #333;
	font-family: OSWALD-BOLD;
	margin-bottom: 25px
  }
  
  .new .li>div p {
	font-size: 16px;
	color: #333;
	line-height: 30px;
	margin-bottom: 50px
  }
  
  .new .li>div a {
	background: #333;
	height: 28px;
	color: #fff;
	padding: 3px 19px
  }
  
  .new .li:nth-child(even) {
	background: #eee
  }
  
  .new .li:nth-child(even) .right {
	padding-right: 30px
  }
  
  .new .li:nth-child(even) h1 {
	color: #333
  }
  
  .new .li:nth-child(even) a {
	background: #333
  }
  
  .new .li:hover h1 {
	color: #13adeb
  }
  
  .new .li:hover .h1 {
	color: #13adeb
  }
  
  .new .li:hover a {
	background: #13adeb
  }

  .iNews_list li img {
	width: 156px;
	height: 80px
  }
  
  .new .li:nth-child(even) .left {
	order: 2;
  }
  



  @media only screen and (max-width: 1440px) {
    .new .li .mains {
        width: 95%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 950px) {

	.new .li .mains {
        display: block;
    }

    .new .li:nth-child(even) .mains {
        display: flex;
        flex-flow: column;
    }

	.new .li .left, .new .li .right {
        width: 100%;
    }

	.new .li .left {
        padding-top: 0;
        height: auto;
    }

	.new .li:nth-child(even) .mains .left {
        order: 1;
    }

	.new .li .left img {
        position: static;
        width: 100%;
        height: auto;
    }

	.new .li .right {
        padding-left: 0;
        margin-top: 30px;
    }

	.new .li:nth-child(even) .mains .right {
        order: 2;
    }

	
}